POINT STATISTICS FOR POLYGONS
=============================

Description
-----------

Parameters
----------

- ``Points[Vector]``:
- ``Polygons[Vector]``:
- ``Sum[Boolean]``:
- ``Mean[Boolean]``:
- ``Variance[Boolean]``:
- ``Deviation[Boolean]``:
- ``Minimum[Boolean]``:
- ``Maximum[Boolean]``:
- ``Count[Boolean]``:

Outputs
-------

- ``Statistics[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:pointstatisticsforpolygons', points, polygons, sum, avg, var, dev, min, max, num, statistics)
